Rensei docs

List the org's required workflow policies.

List the org's required workflow policies. - Rensei REST API operation reference.

GET
/api/org/{orgId}/required-workflow-policies

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Path Parameters

orgId*string

Organization id (must match the authenticated org).

Response Body

The org's required workflow policies.

application/json
  1. response
policies*array<>
Example Request
curl -X GET 'https://app.rensei.ai/api/org/string/required-workflow-policies'
Example Response
{  "policies": [    {      "id": "string",      "orgId": "string",      "templateSlug": "string",      "templateVersion": "string",      "appliesTo": "all",      "tags": [        "string"      ],      "projectIdList": [        "string"      ],      "enforcement": "seed-and-enforce"    }  ]}